{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
<sub>
{%- if version_content is defined %}content:{{version_content}} {% endif -%}
{%- if version_layout is defined %}layout:{{version_layout}} {% endif -%}
{%- if version_xenon2 is defined %}xe2:{{version_xenon2}} {% endif -%}
date: {{ current_date() }}
</sub>
